html ,body{
    padding: 0;
    margin: 0;
    min-height: 100vh;
}
:root {
    --header-height: 60px;
}

*,*::before,*::after{
    box-sizing: border-box;
}

main{
    min-height: calc( 100vh -  var(--header-height));
    padding: 0px 16px;
    background-color:  hsl(0,0%,96%);
    position: relative;
    color: hsl(0,0%,25%);
}

